Subject: Re: [RFC] misc/at24: add experimental OF support for the generic eeprom driver

From: Wolfram Sang <[email-masked]>
Date: Fri, 9 Oct 2009 18:12:12 +0200

> Aside from any issues you have with the properties themselves, what's
> your take on this approach?

Well, my approach for AT24 looked very similar to your approach. In fact, even
the motivation was the same as yours :) Well, the outcome of this is the
current thread and no definite solution yet. The archdata surely helps for this
issue, it just seems that a bit more generalization is needed.

Kind regards,

   Wolfram

-- 
Pengutronix e.K.                           | Wolfram Sang                |
Industrial Linux Solutions                 | http://www.pengutronix.de/  |